#topleftcol {
	background: url('images/topleft.png') no-repeat top left;
	float: left;
	position: relative;
	height: 253px;
	width: 235px;
	right: 0;
	margin-left: -100%;
}

#topbg {
	padding-left: 235px;
	background: url('images/topmid.png') repeat-x top left;
	padding-right: 0px;
}

#footertextwrapper {
	position:relative;
	top:10px;
	width:100%;
}

#container {
	overflow: hidden;
}

#footertextwrapper {
	background-color: #A6A6B2;
	top: -5px;
	padding-top: 5px;
}